Loading...
Searching...
No Matches
ClpCholeskyBase.hpp File Reference
`#include "CoinPragma.hpp"`
`#include "CoinTypes.hpp"`
Include dependency graph for ClpCholeskyBase.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ClpCholeskyBase
| Base class for Clp Cholesky factorization Will do better factorization. More...

## Macros

#define | CLP_LONG_CHOLESKY 0
#define | CHOL_SMALL_VALUE 1.0e-11

## Typedefs

typedef double | longDouble

## Macro Definition Documentation

## CLP_LONG_CHOLESKY

#define CLP_LONG_CHOLESKY 0

Definition at line 13 of file ClpCholeskyBase.hpp.

## CHOL_SMALL_VALUE

#define CHOL_SMALL_VALUE 1.0e-11

Definition at line 41 of file ClpCholeskyBase.hpp.

## Typedef Documentation

## longDouble

typedef double longDouble

Definition at line 40 of file ClpCholeskyBase.hpp.